Quikrbox User app - Bug #6812

I am on cart screen and address selected already...now somehow i close the app and again open it, it
will show same items in cart but selected address will not show...it will ask to select again which is
wrong

06/19/2023 06:11 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 12:14 PM - Himanshu khare

- Status changed from New to Feedback

Need to discuss

#2 - 06/23/2023 09:10 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 07/18/2023 04:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
